# insurance-management-feature-volatility-plan

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test insurance-management-feature-volatility-plan` to execute the unit tests.
